@charset "UTF-8";

/*-------------------------------------------------------------------------*/
/*  記事を探す
/*-------------------------------------------------------------------------*/

.result1{
}
.result1 p{
	margin:0;
	padding:0;
	font-size:12px;
}
.result1 table{
	border-collapse: collapse;
    border: 0px;
	background-color:#FFFFFF;
	border-top:solid 1px #cdcdcd;
	border-left:solid 1px #cdcdcd;
}
.result1 table tr.back:hover{
	background-color:#FFDBC9;
	cursor:pointer;
}
.result1 table th{
	background-color:#FFFEE0;
	border-right:solid 1px #cdcdcd;
	border-bottom:solid 1px #cdcdcd;
	text-align:center;
	font-size:13px;
	font-weight:normal;
	padding: 4px;
	box-sizing: border-box;
}
.result1 table td{
	padding:0;
	border-right:solid 1px #cdcdcd;
	border-bottom:solid 1px #cdcdcd;
	vertical-align:middle;
	font-size:13px;
	padding: 4px;
	box-sizing: border-box;
	text-align:center;
}
.result1 table td ul{
	margin:0;
	padding:0;
}
.result1 table td ul li{
	margin:0;
	padding:5px 5px 5px 5px;
	list-style:none;
}
.result1 table td ul li.point1{
	border-bottom:solid 1px #cdcdcd;
}
.result1 table td.td1{
	width:111px;
}
.result1 table td.td1 img{
	margin:5px 0px 0px 0px; 
}
.result1 table td.td2{
	width:95px;
}
.result1 table td.td3{
	width:41px;
}
.result1 table td.td3 img{
	margin:2px 0px 2px 0px; 
}
.result1 table td.td4{
	width:320px;
	text-align: left;
}
.result1 table td.td5{
	width:155px;
}
.result1 table td.td5 img{
	margin:1px 1px 1px 1px; 
}
.result1 table td.td6{
	width:82px;
}
.result1 table td.td1.fi img{
	margin:5px 0px 0px 0px; 
}
.result1 table td.td1.co img{
	margin:2px 0px 2px 0px; 
}
.result1 table td.td1.fe img{
	margin:1px 1px 1px 1px; 
}
.arrow1{
	height:15px;
	margin:0 0px 0 0;
	float:right;
}
.arrow2{
	height:15px;
	margin:1px 2px 0 0;
	float:left;
}
.result2{
	width:100px;
	height:100px;
	margin:0 0 10px 0;
}
#search_button{
    width:82px;
    height:80px;
    top:400px;
    right:5px;
    position:fixed;
	z-index:99999;
    cursor:pointer;
}

.contents.result_dispaly{
	margin-bottom: 3.5em;
    padding: 0;
    font-size: 16px;
}
.result_count{
    margin: 10px 5px 10px 5px;
    padding: 10px 0 10px 0;
    border: solid 2px #ffcc72;
    background-color: #fffbe6;
    text-align: center;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
}
.result_count p{
	margin:0;
	padding:0;
	color: #454545;
    font-size: 13px;
    font-weight: bold;
}
.sort1{
	margin:5px 0 0 0;
}
.sort2{
	margin:0 0 5px 0;
    background-color:#f6f0de;
    text-align:center;
}
.sort2 p{
	margin:0;
	padding:0;
	color:#454545;
	text-shadow:1px 1px 0px #FFF;
    font-size:12px;
    font-weight:bold;
}
.sort1 ul{
	margin:0;
	padding:0;
	overflow:hidden;
}
.sort1 ul li{
	list-style:none;
}
.sort1 ul li{
	width: 23%;
    margin: 0 1.7% 5px 0;
    border: solid 1px #cfcfcf;
    box-shadow: 0 2px 0px #dddad4;
    background-color: #f6f0de;
    text-align: center;
    background-image: url(../images/searchResult/27.png);
    background-repeat: no-repeat;
    background-position: 98% 50%;
    background-size: 8px 13px;
    list-style: none;
    float: left;
    text-shadow: 0 1px #FFF;
    font-size: 12px;
    font-weight: bold;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.sort1 ul li a{
	padding: 14px 0 14px 0;
    display: block;
    color: #454545;
    text-decoration: none;
}
.sort1 ul li.asc{
    background-image: url(../images/searchResult/28.png);
}
.sort1 ul li.desc{
    background-image: url(../images/searchResult/29.png);
}
.sort1 ul li.sort3_2{
    margin: 0 0 5px 0;
}
.result21{
	margin: 5px 0px 5px 0px;
    border: solid 1px #cfcfcf;
}
.result22{
	border-bottom: solid 5px #ea5413;
}
.result22 p{
	margin:0;
	padding: 0 3% 0 60px;
    font-size: 15px;
    font-weight: bold;
}
.result22 p a{
	color:#ea5413;
	text-decoration:none;
}
.result22 img{
    margin: 4px 0px 5px 5px;
    float: left;
}
.result23{
    padding: 5px;
    border-top: solid 1px #cfcfcf;
    overflow: hidden;
}
.result24{
    width: 30.5%;
    margin: 0 5px 5px 0;
    float: left;
    display: block;
}
.result24 a{
	display:block;
}
.result24 img{
	display:block;
}
.result25{
    margin: 0 0 5px 0;
    overflow: hidden;
}
.result25 a{
	display:block;
	color:#000000;
	text-decoration:none;
	font-weight:normal;
}
.result25 ul{
	margin:0;
	padding:0;
	overflow:hidden;
}
.result25 ul li{
	width: 49%;
    margin: 0 1% 2px 0;
    float: left;
    list-style: none;
}
.result25 ul li img {
    display: block;
	width: 100%;
	aspect-ratio: 90/19;
}
.result26{
	clear:both;
}
.result26 a{
	display:block;
	color:#000000;
	text-decoration:none;
}
.result26 table{
	width: 100%;
    border: 0;
    border-spacing: 0;
    margin: 0px 5px 0 0px;
    border: solid 1px #ea5413;
}
.result26 table th{
	width: 25%;
	padding:0;
    text-align: center;
	background-color: #fffbe6;
    border: solid 1px #ea5413;
	font-size:11px;
	font-weight:bold;
}
.result26 table td{
	padding:0.5em 0 0.5em 0;
    text-align: center;
	vertical-align:middle;
	background-color:#FFFFFF;
    border: solid 1px #ea5413;
	font-size:11px;
	font-weight:normal;
}
.result27{
    margin: 5px 0px 5px 0px;
    padding: 0 5px 0 5px;
    border: solid 1px #e3e3e3;
    overflow: hidden;
    background: linear-gradient(to top, #ffffff 0%, #f4f4f4 100%);
}
.result27 p{
	margin:0;
	padding:0;
	color: #454545;
	font-size: 12px;
    font-weight: bold;
}
.result28{
    margin: 0 0 5px 0;
    border: solid 1px #ffcc72;
    background-color: #fffbe6;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.result28 a{
	display:block;
	color:#000000;
	text-decoration:none;
	font-weight:normal;
}
.result28 ul {
    margin: 0;
    padding: 0;
}
.result28 ul li {
	margin:0;
    padding: 10px 0 10px 10.3%;
    list-style: none;
    background-image: url(../images/searchResult/30.png);
    background-repeat: no-repeat;
    background-position: 1% 50%;
    background-size: 24px 24px;
    font-size: 12px;
}
.point21{
    border-bottom: solid 1px #ffcc72;
}
.result29{
    margin: 0px 0 0 0;
    clear: both;
}
.result30{
    padding: 0px 5px 0px 5px;
    background: linear-gradient(-45deg, #10ab00, #10ab00 48%, #0e9800 48%, #0e9800 53%, #10ab00 53%, #10ab00);
    background-size: 8px 8px;
    background-repeat: repeat;
}
.result30 p{
	margin:0;
	padding:0;
    color: #FFF;
    font-size: 14px;
    font-weight: bold;
}
.result31{
    padding: 5px;
    border-right: solid 2px #10ab00;
    border-bottom: solid 2px #10ab00;
    border-left: solid 2px #10ab00;
    background-color: #feffe5;
}
.result31 p{
	margin:0;
	padding:0;
    font-size: 12px;
    font-weight: bold;
}
.result32{
    width: 0;
    height: 0;
    margin: 0 auto -2px auto;
    border: solid 7px transparent;
    border-top: solid 7px #10ab00;
}
.result33{
	display: block;
}
.result33 a{
	display: block;
}
.result33 img{
	display: block;
	width: 100%;
	aspect-ratio: 6/1;
}
.result34{
	margin:10px 0 10px 0;
    text-align:center;
}
.result34 p{
	margin:0;
	padding:0;
	font-size:14px;
	font-weight:bold;
}
.result34 p a{
	color:#004bb2;
}